﻿body {
	background-color: #ffffff;
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

h1 {
	font-size: large;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: medium;
	font-weight: bold;
	text-align: center;
}

h3 { 
	font-size: medium; 
	font-weight: bold; 
	}

.bold {
	font-weight: bold;
	}

.header  {
	background-color: #008BD0;
	color: #ffffff;
	font-size: x-large;
	font-weight: bold;
	border-bottom: 5px solid #008BD0;
	border-top: 5px solid #008BD0;
	font-family: Verdana, Arial, sans-serif;
	padding: 1px 2px 0px 0px;
	margin: 0px;
}

.footer  {
	text-align: center;
	color: #FFFFFF;
	margin: 10px 0 0 0;
	padding: 2px 0 2px 5px;
	background-color: #0C4DA1;
	border-top: 3px solid #8DD8F8;
	border-bottom: 4px solid #8DD8F8;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	}

.toggle {
	border-top: 1px solid #8DD8F8;
	}

hr {  
	border-bottom: 1px solid #CCCCCC; 
	border-top: none; 
	border-left: none; 
	border-right: none;
	}

.menu-bar {
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-size: medium;
	font-weight: normal;
	background-color: #0C4DA1;
	padding: 3px 0px 3px 2px;	
	border-top: 3px solid #8DD8F8;
	border-bottom: 4px solid #8DD8F8;
	margin: 0px;
	}

.accesskey {
	text-decoration: none;
	font-size: medium;
	color: #FFFFFF;
	background-color: #333333;
	margin: 0px;
	border: 1px solid #333333;
	padding: 0px;
	}

.content {
	padding: 0px 2px 1px 2px; 
	margin: 0px;
	}

a { 
	text-decoration: none; 
	}

.list {
	padding: 1px;
	margin: 1px;
	border-bottom: 1px solid #000000;
	}
	
.highlight {
	padding: 1px;
	margin: 1px;
	border-bottom: 1px solid #000000;
	background-color: #eeeeee;
	}

.alert {
	font-family: Verdana, Arial, sans-serif;
	background: #fff6bf;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	font-size: small;
	margin-top: 3px;
}

.centre {
	text-align: center;
	}

.developer {
	font-size: x-small;
	text-align: center;
}

.medium-font {
	font-size: medium;
	font-weight: normal;
}
